@charset "UTF-8";
.first_b {
    padding-top: 25px;
    padding-bottom: 20px;
}

.first_b .fc-form:not(.edit-mode).form_58742 .fc_input_text {
    margin-top: 5px;
    height: 35px;
    width: 100%;
    border: 1px solid #949393;
    text-align: right;
    padding-right: 20px;
    color: #333;
    font-size: 18px;
    line-height: 35px;
    border-radius: 5px;
}

.first_b .fc-form:not(.edit-mode).form_58742 .fc_button {
    width: 130px;
    font-family: "Open Sans Hebrew";
    font-size: 20px;
    margin-left: 20px;
    max-width: 100%;
    height: auto;
    min-height: 35px;
    background-color: #145799;
    border-width: 0px;
    border-radius: 8px;
    color: white;
    white-space: normal;
    display: inline-block;
    font-weight: 700;
    text-align: center;
    padding-right: 0;
}

.first_b a.logo.mob {
    padding-top: 20px;
    display: none;
    width: 100%;
    text-align: center;
    margin-bottom: 35px;
}

.first_b h1 {
    margin: 10px 0 15px 0;
    font-size: 38px;
    line-height: 42px;
    color: #14579a;
    font-weight: 400;
}

.first_b div.wpcf7-mail-sent-ok {
    border-radius: 5px;
    border-color: #14579a;
}

.first_b div.wpcf7-validation-errors {
    border-radius: 5px;
    border-color: #ff7a00;
}

.first_b div.wpcf7-response-output {
    margin: 1em 0.5em 1em;
}

.first_b span.wpcf7-not-valid-tip {
    font-size: 13px;
}

.first_b h3 {
    font-size: 30px;
    line-height: 34px;
    color: #333333;
    font-weight: 700;
}

.first_b p {
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    color: #333333;
}

.first_b ul {
    padding-right: 25px;
}

.first_b ul li {
    list-style: none;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #333333;
    position: relative;
    padding-right: 10px;
    margin-bottom: 16px;
}

.first_b ul li:before {
    position: absolute;
    content: '';
    width: 33px;
    height: 35px;
    top: -5px;
    right: -35px;
    background: url("img/el.png") no-repeat;
}

.first_b .c_form {
    width: 100%;
    background: rgba(255, 255, 255, 0.62);
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding-top: 20px;
    padding-bottom: 15px;
}

.first_b .c_form a.logo {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 35px;
}

.first_b .c_form p {
    color: #666666;
    font-size: 22px;
    text-align: center;
    font-weight: 700;
    line-height: 28px;
    margin: 0;
}

.first_b .c_form p.bbfont {
    font-weight: 700;
    color: #666666;
}

.first_b .c_form p.bbfont a {
    text-decoration: none;
    font-weight: 700;
    font-size: 22px;
    color: #666666;
}

.first_b .c_form p.bbfont a:hover {
    color: #1485c5;
}

.first_b .c_form input {
    margin-top: 5px;
    height: 35px;
    width: 75%;
    border: 1px solid #949393;
    text-align: right;
    padding-right: 20px;
    color: #333;
    font-size: 18px;
    line-height: 35px;
    border-radius: 5px;
}

.first_b .c_form input:focus {
    outline: none;
}

.first_b .c_form input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #cccccc;
}

.first_b .c_form input::-moz-placeholder {
    /* Firefox 19+ */
    color: #cccccc;
}

.first_b .c_form input:-ms-input-placeholder {
    /* IE 10+ */
    color: #cccccc;
}

.first_b .c_form input:-moz-placeholder {
    /* Firefox 18- */
    color: #cccccc;
}

.first_b .c_form input[type=submit] {
    width: 30%;
    margin-right: 40%;
    border: none;
    color: #fff;
    font-weight: 700;
    border-radius: 10px;
    padding-right: 0;
    text-align: center;
    background: #145799;
}

.first_b .c_form input[type=submit]:hover {
    background: #1485c5;
    -webkit-box-shadow: 0px 8px 7px -5px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 8px 7px -5px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 8px 7px -5px rgba(0, 0, 0, 0.75);
}

.first_b .col-md-3.dev {
    padding-right: 0;
    padding-left: 0;
}

.first_b .centr-img.mob {
    display: none;
}

.paypay .description h2:after {
    content: '';
    position: absolute;
    bottom: -8px;
    width: 14%;
    left: 43%;
    height: 3px;
    background: #cc0033;
}

.paypay .description h2 {
    font-size: 36px;
    color: #cc0033;
    line-height: 40px;
    text-align: center;
    position: relative;
    font-weight: 700;
}

.paypay .description p.old {
    text-decoration: line-through;
    color: #666666;
    font-size: 22px;
}

.paypay .description p.text-new {
    color: #cc0033;
    font-weight: 400;
}

.paypay .description p.new {
    color: #cc0033;
    font-weight: 700;
    font-size: 28px;
    line-height: 28px;
}

.paypay .description p {
    text-align: center;
    font-size: 20px;
}

.paypay .description .btn_pay input:focus {
    outline-color: none;
    cursor: pointer;
}

.paypay .description .btn_pay {
    text-align: center;
    padding-top: 10px;
}

.paypay .description {
    width: 50%;
    margin: 0 auto;
}

.paypay {
    padding: 30px 0;
    border-bottom: 3px solid #145799;
}

.sec_b {
    padding: 60px 0;
    background: #f8f8fa;
    text-align: center;
}

.sec_b p {
    margin: 0 auto;
    width: 52%;
    margin-top: 15px;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    color: #333;
}

.sec_video {
    text-align: right;
    background: #3c3f53;
}

.sec_video .goo_back {
    width: 50%;
    float: left;
    position: relative;
    text-align: left;
}

.sec_video .goo_back img {
    max-width: 100%;
}

.sec_video .title {
    font-size: 26px;
    line-height: 40px;
    color: #fff;
    font-weight: 700;
    margin-top: 70px;
    margin-bottom: 20px;
}

.sec_video .for_video {
    text-align: center;
    margin-bottom: 70px;
    background: #000;
    border: 2px solid #000;
}

.sec_video .for_video a {
    position: relative;
}

.sec_video .for_video a:after {
    content: '';
    position: absolute;
    width: 70px;
    height: 50px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: url("img/youtube.png") no-repeat;
    background-size: cover;
    z-index: 1;
}

.sec_video .for_video a:hover:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: url("img/youtube.png") no-repeat;
    background-size: cover;
    z-index: 1;
    width: 82px;
    height: 60px;
}

.sec_blue {
    padding: 40px 0;
    background: #00a1bd;
}

.sec_blue .fc-form:not(.edit-mode).form_58742 .fc_button {
    width: 130px;
    border-style: solid;
    font-family: "Open Sans Hebrew";
    font-size: 20px;
    max-width: 100%;
    height: auto;
    min-height: 49px;
    background-color: #145799;
    border-width: 0px;
    border-radius: 8px;
    color: white;
    white-space: normal;
    display: block;
    margin-right: 43%;
    font-weight: 700;
}

.sec_blue .title {
    font-size: 36px;
    color: #fff;
    font-weight: 700;
    line-height: 45px;
    text-align: center;
}

.sec_blue .title a {
    font-weight: 700;
}

.sec_blue .title a:hover {
    color: #fff;
    font-weight: 700;
    text-decoration: underline;
}

.sec_blue div.wpcf7-mail-sent-ok {
    margin: 10px 0 0 0;
    border: 1px solid #fff;
    border-radius: 5px;
    font-size: 15px;
    color: #fff;
}

.sec_blue div.wpcf7-validation-errors {
    margin: 10px 0 0 0;
    border: 1px solid #f7e700;
    border-radius: 5px;
    font-size: 15px;
    color: #fff;
}

.sec_blue span.wpcf7-not-valid-tip {
    color: #e8e8e8;
    font-size: 13px;
}

.sec_blue p.bbfont {
    font-size: 24px;
    line-height: 35px;
    color: #fff;
    text-align: center;
    font-weight: 700;
}

.sec_blue p.bbfont span {
    font-weight: 700;
}

.sec_blue p.bbfont a {
    font-size: 24px;
    font-weight: 700;
}

.sec_blue p.bbfont a:hover {
    text-decoration: none;
    color: #145799;
    font-weight: 700;
}

.sec_blue input {
    margin-top: 5px;
    height: 35px;
    width: 100%;
    border: 1px solid #949393;
    text-align: right;
    padding-right: 20px;
    color: #333;
    font-size: 18px;
    line-height: 35px;
    border-radius: 5px;
}

.sec_blue input:focus {
    outline: none;
}

.sec_blue input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #cccccc;
}

.sec_blue input::-moz-placeholder {
    /* Firefox 19+ */
    color: #cccccc;
}

.sec_blue input:-ms-input-placeholder {
    /* IE 10+ */
    color: #cccccc;
}

.sec_blue input:-moz-placeholder {
    /* Firefox 18- */
    color: #cccccc;
}

.sec_blue input[type=submit] {
    width: 12%;
    border: none;
    color: #fff;
    font-weight: 700;
    border-radius: 10px;
    padding-right: 0;
    text-align: center;
    background: #145799;
    font-size: 20px;
}

.sec_blue input[type=submit]:hover {
    -webkit-box-shadow: 0px 8px 7px -5px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 8px 7px -5px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 8px 7px -5px rgba(0, 0, 0, 0.75);
}

.sec_blue .wpcf7-form-control-wrap {
    float: right;
    width: 28%;
    margin-left: 1%;
}

.sec_text {
    padding: 50px 0;
    background: #145799;
}

.sec_text p {
    font-size: 24px;
    line-height: 24px;
    font-weight: 700;
    text-align: center;
    color: #fff;
}

.maps .container {
    position: relative;
}

.plcf {
    background-color: #34495e;
    width: 462px;
    height: 450px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 999;
}

.plcf {
    text-align: center;
    padding-top: 83px;
    box-sizing: border-box;
}

.plcf .stan {
    color: #fffefe;
    font-size: 20px;
    /* ╨Я╤А╨╕╨▒╨╗╨╕╨╢╨╡╨╜╨╕╨╡ ╨╕╨╖-╨╖╨░ ╨┐╨╛╨┤╤Б╤В╨░╨╜╨╛╨▓╨║╨╕ ╤И╤А╨╕╤Д╤В╨╛╨▓ */
    font-weight: 400;
    text-align: center;
    width: 60%;
    margin: 0 auto;
}

.plcf .talf a {
    color: #ffffff;
    font-size: 36px;
    /* ╨Я╤А╨╕╨▒╨╗╨╕╨╢╨╡╨╜╨╕╨╡ ╨╕╨╖-╨╖╨░ ╨┐╨╛╨┤╤Б╤В╨░╨╜╨╛╨▓╨║╨╕ ╤И╤А╨╕╤Д╤В╨╛╨▓ */
    font-weight: 700;
    text-align: center;
    text-decoration: none;
}

.talf {
    padding-bottom: 45px;
    padding-top: 5px;
}

.last {
    width: 225px;
    margin: 0 auto;
    padding-top: 10px;
}

#share {
    margin-top: 52px;
    display: block;
}

footer {
    background: #eeeeee;
    padding: 0 0 25px 0;
    margin-top: -5px;
}

footer h4 {
    text-align: center;
    font-size: 24px;
    color: #333333;
}

footer p {
    font-size: 24px;
    color: #333333;
    text-align: center;
}

footer p a {
    font-size: 24px;
    color: #333333;
}

footer p a:hover {
    color: #1586c7;
    text-decoration: none;
}

footer p a.mail {
    color: #1586c7;
    text-decoration: none;
}

footer .privacy {
    color: #aaaaaa;
    font-size: 20.17px;
    font-weight: 400;
    line-height: 18px;
    text-align: left;
    text-decoration: none;
    padding-top: 30px;
    display: block;
    width: 200px;
    float: left;
}

footer .copu {
    float: right;
    color: #aaaaaa;
    font-size: 20.17px;
    font-weight: 400;
    line-height: 18px;
    text-align: right;
    direction: ltr;
    padding-top: 30px;
}

footer .copu a {
    text-decoration: none;
    color: #1586c7;
    font-size: 20.17px;
    font-weight: 400;
    line-height: 18px;
    text-align: right;
}

footer .clearfix {
    clear: both;
}

.first_b.privat {
    min-height: auto;
    background: #fff;
}

.white_dev {
    padding: 60px 0;
    background: #fff;
}

.white_dev .text h3 {
    font-size: 36px;
    margin-top: 0;
    line-height: 36px;
    margin-bottom: 30px;
    color: #14579a;
    font-weight: 700;
}

.white_dev .text h4 {
    font-size: 20px;
    margin-top: 0;
    line-height: 30px;
    margin-bottom: 0;
    color: #00a1bd;
    font-weight: 700;
}

.white_dev .text p {
    color: #333;
    font-size: 20px;
    margin-top: 0;
    line-height: 30px;
    margin-bottom: 20px;
}

.with-grey.white_dev {
    background: #f8f8fa;
}

.catalog {
    padding: 35px 0;
    background: #fff;
}

.catalog .sec_blue {
    background: #fff;
    padding: 5px 0;
}

.catalog .sec_blue .fc_container:not(.new-width-method).field-inside .fc-cell-field:not(.fc-sort-td) {
    width: 95%;
}

.catalog .sec_blue .fc-form:not(.edit-mode) .fc_container.field-inside .fc-cell-field textarea, .catalog .sec_blue .fc-form:not(.edit-mode) .fc_container.field-inside .fc-cell-field input[type="text"], .catalog .sec_blue .fc-form:not(.edit-mode) .fc_container.field-inside .fc-cell-field input[type="email"], .catalog .sec_blue .fc-form:not(.edit-mode) .fc_container.field-inside .fc-cell-field input[type="tel"] {
    border: 1px solid #949393;
    text-align: right;
    padding-right: 20px;
    color: #333;
    font-size: 18px;
    line-height: 35px;
    border-radius: 5px;
}

.catalog .sec_blue .fc-form:not(.edit-mode).form_58744 .fc_button {
    font-weight: 700;
    width: 210px;
    margin-right: 6%;
    border-style: solid;
    font-family: "Open Sans Hebrew";
    font-size: 20px;
    max-width: 100%;
    height: auto;
    min-height: 48px;
    background-color: #145799;
    border-width: 0px;
    border-radius: 5px;
    color: white;
    white-space: normal;
    display: inline-block;
}

.catalog .sec_blue .wpcf7-form-control-wrap {
    width: 33%;
}

.catalog .sec_blue div.wpcf7-validation-errors {
    color: #0A246A;
}

.catalog .sec_blue div.wpcf7-mail-sent-ok {
    color: #333;
    border-color: green;
}

.catalog .sec_blue div.wpcf7 .ajax-loader {
    margin: 0 0 0 25%;
}

.catalog .sec_blue input[type=submit] {
    margin-left: 20%;
}

.catalog .col-md-4 {
    text-align: left;
}

.catalog .title {
    font-size: 36px;
    color: #145799;
    line-height: 45px;
    font-weight: 700;
    margin-top: 40px;
}

.catalog p {
    font-size: 24px;
    color: #145799;
    line-height: 32px;
    font-weight: 700;
}

.mds_bl {
    background: #f8f8fa;
    padding: 50px 0;
}

.mds_bl .col-md-3 {
    text-align: center;
}

.mds_bl .text h3 {
    font-size: 36px;
    margin-top: 0;
    line-height: 36px;
    margin-bottom: 30px;
    color: #14579a;
    font-weight: 700;
}

.mds_bl .text h4 {
    font-size: 20px;
    margin-top: 5px;
    line-height: 30px;
    margin-bottom: 5px;
    color: #00a1bd;
    font-weight: 700;
}

.mds_bl .text p {
    color: #333;
    font-size: 20px;
    margin-top: 0;
    line-height: 30px;
    margin-bottom: 20px;
}

@media (max-width: 1100px) {
    .sec_video .title {
        margin-top: 0;
    }

    .sec_b p {
        width: 100%;
    }
}

@media (max-width: 992px) {
    .sec_video .goo_back {
        display: none;
    }

    .sec_video .title {
        margin-top: 40px;
        text-align: center;
    }

    .first_b h1 {
        text-align: center;
    }

    .first_b .centr-img {
        height: 547px;
    }

    section.about h2 {
        margin-top: 20px;
    }

    .first_b .centr-img {
        display: none;
    }

    .first_b .centr-img.mob {
        display: block;
        height: auto;
        text-align: center;
        background: #fff;
    }

    img {
        position: relative;
        max-width: 70%;
        right: auto;
    }

    .first_b {
        background: #fff;
    }

    .first_b .c_form a.logo {
        display: none;
    }

    .first_b a.logo.mob {
        display: block;
    }

    .catalog {
        padding: 35px 0 0 0;
    }
}

@media (max-width: 770px) {
    .carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
        margin: 0 auto;
    }

    .catalog .sec_blue .wpcf7-form-control-wrap {
        width: 100%;
        margin-right: 0;
    }

    .sec_b {
        padding: 35px 0;
    }

    .sec_b p {
        margin-bottom: 35px;
    }

    .col-md-4.col-sm-12.dev {
        margin-top: 30px;
    }

    .catalog .col-md-4 {
        text-align: center;
    }

    .plcf {
        width: 240px;
    }

    .white_dev {
        padding: 40px 0;
    }
}

@media (max-width: 700px) {

    .paypay .description h2 {
        font-size: 24px;
        line-height: 28px;
    }

    .paypay .description p {
        font-size: 18px;
    }

    .paypay .description p.new {
        font-size: 24px;
        line-height: 26px;
    }

    .first_b .c_form input[type=submit] {
        padding-right: 5px;
        width: 50%;
        margin-right: 33%;
    }

    .paypay .description {
        width: 100%;
    }

    .first_b .c_form input {
        width: 90%;
    }

    .container {
        padding-right: 20px;
        padding-left: 20px;
    }

    .sec_text p {
        line-height: 30px;
        margin: 0;
    }

    .sec_video .title {
        font-size: 24px;
        line-height: 28px;
    }

    .catalog .title {
        font-size: 28px;
        line-height: 40px;
    }

    .first_b ul li:before {
        position: absolute;
        content: '';
        width: 21px;
        height: 23px;
        top: -2px;
        right: -18px;
        background: url(img/el.png) no-repeat;
        background-size: cover;
    }

    .sec_b .col-md-3.col-sm-6 {
        float: none;
    }

    .first_b h1 {
        margin: 0 0 20px 0;
        font-size: 34px;
        line-height: 40px;
        font-weight: 400;
    }

    .first_b h3 {
        font-size: 18px;
        line-height: 22px;
    }

    .first_b p {
        font-size: 16px;
        line-height: 20px;
    }

    .first_b ul li {
        font-size: 17px;
        line-height: 22px;
        margin-bottom: 10px;
    }

    .sec_b .title {
        font-size: 24px;
    }

    .sec_b {
        padding: 30px 0 20px 0;
    }

    .sec_b p {
        margin-bottom: 35px;
    }

    .sec_blue .title {
        font-size: 24px;
        line-height: 30px;
    }

    .sec_blue p.bbfont {
        font-size: 14px;
        line-height: 18px;
    }

    .sec_blue p.bbfont a {
        font-size: 18px;
        line-height: 18px;
    }

    .sec_blue .wpcf7-form-control-wrap {
        float: right;
        width: 90%;
        margin-right: 5%;
        padding-right: 5px;
    }

    .sec_blue input[type=submit] {
        width: 50%;
        margin-left: 5%;
    }

    section.about h2 {
        margin-top: 10px;
    }

    footer .privacy {
        float: none;
        width: 100%;
        text-align: center;
        padding-top: 0;
        font-size: 14px;
        line-height: 30px;
    }

    footer .copu {
        float: none;
        text-align: center;
        font-size: 14px;
        line-height: 18px;
    }

    footer .copu a {
        font-size: 14px;
        line-height: 18px;
    }

    footer h4 {
        font-size: 20px;
    }

    footer p {
        font-size: 18px;
        line-height: 22px;
    }

    footer p a {
        font-size: 18px;
        line-height: 22px;
    }

    section.about h2 {
        font-size: 24px;
        line-height: 28px;
    }

    .catalog .sec_blue input[type=submit] {
        margin-left: 0;
    }
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    float: right;
}

.mrtl {
    direction: rtl;
    unicode-bidi: bidi-override;
}

* {
    font-family: 'Arimo', sans-serif;
    font-weight: 400;
}

span, strong, em, a, blockquote {
    color: inherit;
}

